/* CSS Document */

body.home {
	background: #A3A5AA;
	margin: 0;
}

body {
	margin: 0;
}
a img{ border-color:#999999;
}

/* HEADER */

table.header-container-home {
	width: 100%;
	background: url(/images/header-bg-home.jpg) repeat-x;
	text-align: center;
}

table.header-container {
	width: 100%;
	background: url(/images/header-bg.jpg) repeat-x;
	text-align: center;
}

.header-container-home img, .header-container img {
	border: none;
}

#header {
	height: 170px;
	width: 904px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

.center-align {
	text-align: center;
}

#logo {
	position: absolute;
	top: 0;
	left: 0;
	height: 77px;
	width: 543px;

}

#main-nav {
	position: absolute;
	top: 79px;
	left: 0;
	height: 71px;
	width: 520px;
	padding: 18px 0 0 14px;
	text-align: left;
	background: url(/images/main-nav-bg.jpg) no-repeat;
}

#main-nav ul {
	padding: 0;
	margin: 0;
	font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	display: inline;
}

#main-nav li {
	padding: 2px 0 0 14px;
	margin-right: 20px;
	display: inline;
	background: url(/images/bullet.gif) no-repeat;
}

#main-nav a:link, #main-nav a:visited, #ext-nav a:link, #ext-nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#main-nav a:hover, #ext-nav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
} 

#main-nav a:active, #ext-nav a:active {
	color: #FFFFFF;
	text-decoration: none;
} 

#ext-nav {
	position: absolute;
	top: 0;
	right: 20px;
	width: 342px;
	height: 150px;
	text-align: left;
	background: url(/images/ext-nav-bg.jpg) no-repeat;
}

#ext-nav h3 {
	margin: 20px 0 0 10px;
	font: bold 16px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #4899FA;	
}

#ext-nav ul {
	margin: 12px 0 3px 30px ;
	padding: 0;
	color: #4899FA;
}

#ext-nav li {
	font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 0 0 0;
	margin: 0;
}

#robin-logo {
	float: right;
	margin: 28px 2px 0 0;
}

/* PHOTO DISPLAY AND LINKS */

table.gallery-display {
	width: 884px;
}

#gallery-list {
	float: left;
	width: 286px;
	height: 455px;
	background: url(/images/gallery-nav-bg2.gif) no-repeat;
}

#gallery-samples {
	float: right;
	width: 568px;
	height: 422px;
	background: url(/images/photo-rotate-bg.gif) no-repeat;

}

#gallery-list ul {
	list-style-type: none;
	margin: 31px 20px 0 34px;
	padding: 0;
	color: #4899FA;
}

#gallery-list li {
	list-style-type: none;
	font: bold 13px/19px Verdana, Arial, Helvetica, sans-serif;
	padding: 16px 0 0 0;
	margin: 0;
}

#gallery-list a:link, #gallery-list a:visited {
	color: #334B67;
	text-decoration: none;
} 

#gallery-list a:hover {
	color: #334B67;
	text-decoration: underline;
} 

#gallery-list a:active {
	color: #334B67;
	text-decoration: none;
} 
